<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
ClinicalDocum xmlns="urn:hl7-org:v3" xmlns:voc="urn:hl7-org:v3/voc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

  <realmCode code="IT"/>

  <typeId extension="POCD_HD000040" root="2.16.840.1.113883.1.3"/>

  <templateId root="2.16.840.1.113883.2.9.2.80.3.1.10.2"/>

  <id displayable="true" extension="46241" root="2.16.840.1.113883.2.9.2.80.4.4"/>

  <code code="18726-0" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC" displayName="Radiology studies">
    <translation code="RAD" codeSystem="2.16.840.1.113883.2.9.2.80.3.1.6.3" codeSystemName="SOLE"/>
  </code>

  <title>Casa di cura San Lorenzino - Cesena</title>

  <effectiveTime value="20210818124309"/>

  <confidentialityCode code="R" codeSystem="2.16.840.1.113883.5.25" codeSystemName="HL7 Confidentiality" displayName="Restricted">
    <translation code="O" codeSystem="2.16.840.1.113883.2.9.2.80.3.1.6.1" codeSystemName="SOLE" displayName="Oscurato">
      <qualifier>
        <value code="OP" codeSystem="2.16.840.1.113883.2.9.2.80.3.1.6.1" codeSystemName="SOLE" displayName="Oscurato da paziente"/>
      </qualifier>
    </translation>
  </confidentialityCode>

  <languageCode code="ita-ITA"/>

  <setId displayable="true" extension="46241" root="2.16.840.1.113883.2.9.2.80.4.4"/>

  <versionNumber value="1"/>

  <recordTarget>
    <patientRole>
      <id assigningAuthorityName="Ministero delle Finanze" displayable="true" extension="GBIMGS40R41B887Q" root="2.16.840.1.113883.2.9.4.3.2"/>
      <patient>
        <name>
          <family>GIUBA</family>
          <given>MARIA GIUSEPPA</given>
        </name>
        <administrativeGenderCode code="F" codeSystem="2.16.840.1.113883.5.1" codeSystemName="HL7 AdministrativeGender" displayName="Femmina"/>
        <birthTime value="19401001"/>
        <birthplace>
          <place>
            <addr>
              <country>Italia</country>
              <city>CASALETTO LODIGIANO</city>
              <censusTract>015052</censusTract>
            </addr>
          </place>
        </birthplace>
      </patient>
    </patientRole>
  </recordTarget>

  <author typeCode="AUT">
    <time value="20210818124309"/>
    <assignedAuthor>
      <id assigningAuthorityName="Ministero delle Finanze" displayable="true" extension="LMUDNC77C06H224U" root="2.16.840.1.113883.2.9.4.3.2"/>
    </assignedAuthor>
  </author>

  <custodian>
    <assignedCustodian>
      <representedCustodianOrganization>
        <id assigningAuthorityName="$AUTHORITY$" extension="1.2" root="1.11.111.1.111111.1.1"/>
        <name>$NAMECUSTODIANORGANIZATION$</name>
      </representedCustodianOrganization>
    </assignedCustodian>
  </custodian>

  <legalAuthenticator>
    <time value="20210317090613"/>
    <signatureCode code="S"/>
    <assignedEntity>
      <id assigningAuthorityName="Ministero delle Finanze" displayable="true" extension="LMUDNC77C06H224U" root="2.16.840.1.113883.2.9.4.3.2"/>
      <representedOrganization>
        <id extension="08090806901" root="2.16.840.1.113883.2.9.4.1.6"/>
        <name>Radilologia 1</name>
        <asOrganizationPartOf>
          <wholeOrganization>
            <id extension="080908" root="2.16.840.1.113883.2.9.4.1.1"/>
          </wholeOrganization>
        </asOrganizationPartOf>
      </representedOrganization>
    </assignedEntity>
  </legalAuthenticator>

  <inFulfillmentOf>
    <order>
      <id assigningAuthorityName="SOLE" extension="44258" root="2.16.840.1.113883.2.9.2.80.3.1.4.8"/>
      <id assigningAuthorityName="MYRIS" extension="46241" root="1.2.3"/>
      <priorityCode code="R" codeSystem="2.16.840.1.113883.5.7" codeSystemName="HL7 ActPriority" displayName="routine"/>
    </order>
  </inFulfillmentOf>

  <documentationOf>
    <serviceEvent>
      <performer typeCode="PPRF">
        <assignedEntity>
          <id nullFlavor="NA"/>
          <representedOrganization>
            <id extension="08090806901" root="2.16.840.1.113883.2.9.4.1.6"/>
            <name>Radilologia 1</name>
            <asOrganizationPartOf>
              <wholeOrganization>
                <id extension="080908" root="2.16.840.1.113883.2.9.4.1.1"/>
              </wholeOrganization>
            </asOrganizationPartOf>
          </representedOrganization>
        </assignedEntity>
      </performer>
    </serviceEvent>
  </documentationOf>

  <component>
    <structuredBody>
      <component>
        <section>
          <code code="DMCGW" codeSystem="2.16.840.1.113883.2.9.2.80.6.2" displayName="DICOM Gateway"/>
          <text>
            <linkHtml/>
          </text>
        </section>
      </component>
      <component>
        <section>
          <code code="18782-3" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC" displayName="Study observation"/>
        </section>
      </component>
    </structuredBody>
  </component>

</ClinicalDocum>
